Subject: RE: settlement true up
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 05:20:36 -0700 (PDT)

Jeff,

Based on what I have seen in the detail to this point.  The primary reason for the big hits have been due to what appears to be penalty charges associated to under scheduling.  When Enron De-DASR'ed all of the customers back to the utility in Jan.  EES was not including them in their schedule.  However, the customers were not yet physically moved back over to the utility until a later date.   

The title on this $40MM  has been Ancillary Services.  This is not a true representation of what is being discussed.  We are actually talking about all Market Transmission charges which have been allocated to EES based on their physical load.

The big hits in the months in question are more related to Neutrality/Penalty charges related to A/S.

At this point I have only spend about 1hr looking at the detail.  Chris Stokley will be working with the EES Retail Volume Management group and EPMI Volume Management group today to have them look into a couple of questions regarding detail.

We should have an update for everyone by Friday to let you know the primary reasons flash to actual variance and lateness of reporting.

As for when and what should be reported as a DPR adjustment.
When:  Jeff and Tim need to talk about when they want to see this hit.
What:   We have already disputed these periods with the ISO.  There will be no additional disputes on these settlements.  The only thing which may change to impact these $'s is the fact that the ISO is in the process of recalculating 10/00 - 6/01 and the Market rate will be less most likely when EES was short.  This should have a positive impact on what would be booked today.

If you have any questions please let me know.

Hope to have more to update you on by Friday. - MO

 -----Original Message-----
From: 	Ruffer, Mary lynne  
Sent:	Wednesday, September 26, 2001 6:40 AM
To:	Richter, Jeff
Cc:	Prothro, Laura; O'Neil, Murray P.; Albrecht, Kristin; Mills, Scott
Subject:	FW: settlement true up

Jeff - We will not know whether this will be included in 3Q until late this week or early next week.  We would like to know whether any of these charges will be disputed with the ISO which would give us some ability to defer to 4Q.  

Murray - Can you respond to Jeff's other questions?  

 -----Original Message-----
From: 	Richter, Jeff  
Sent:	Tuesday, September 25, 2001 7:04 PM
To:	Ruffer, Mary lynne; O'Neil, Murray P.; Albrecht, Kristin; Mills, Scott
Subject:	settlement true up

Everyone,

I apologize for missing the meeting this afternoon, we had a few fire drills on the desk this afternoon.  Maybe I could get a overview from the meeting tomorrow morning.

A few of my questions are:

Are we going to show this hit in Q3?  
How do we drill down on each bucket?  
Do we have the actual meter data for each customer and their site?
How do we prevent such variances occurring in the future?

Have a great night, 
Jeff Richter

Jeff Richter                            503.464.3917 (w-pdx)
Enron North America                            503.701.6488 (c)
West Power Services                          503.464.3740 (fax)
121 SW Salmon Street 3WTC0306       [email-masked]
Portland, Oregon  97204